.procedimentos{
    background-color: #3A9BB1;
    padding: 40px 0;
}
.procedimentos h2{
    color: #FFF;
}
.procedimentos h2:before{
    content: '';
    width: 4px;
    height: 30px;
    background-color: #E63171;
    position: absolute;
    margin-left: -10px;
    margin-top: 10px;
}
.procedimentos i{
    color:  #FFF;
    padding: 12px;
    width: 45px;
    text-align: center;
}
.procedimentos i.fa-facebook-f{
    background-color: #3b5998;
}
.procedimentos i.fa-twitter{
    background-color: #00acee;
}
.procedimentos .banner{
    margin: 50px 0;
    height: 510px;
    background: no-repeat center center/cover;
}
.bg-branco{
    width: 100%;
    height: 40px;
    background-color: #FFF;
}
.tutorial{
    margin: 50px 0;
    height: 200px;
    background: no-repeat center center/cover;
}
.fluxograma{
    padding-bottom: 3rem;
}
h2.title{
    font-size: 18px;
    border: 6px solid #3a9bb1;
    color: #3a9bb1;
    text-align: center;
    padding: 15px;
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
    border-radius: 10px;
    margin: 0;
}
h2.title-pink{
    border: 1px solid #b42155;
    color: #b42155;
}
.btn-acesso{
    color: #FFF;
    background-image: linear-gradient(to bottom, #41b6d1, #39a7c0, #3198af, #2a899f, #227b8f);
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin: 0 auto;
    max-width: 500px;
}
.btn-acesso#pergunta-4,
.btn-acesso#pergunta-6{
    height: auto;
    line-height: 45px;
}
#page-filho-fluxograma .btn-pink{
    background-image: linear-gradient(to bottom, #e63171, #d52c67, #c4265e, #b42155, #a41c4c);
}
.cursor{
    cursor: pointer;
}
.fluxograma .conteudos{
    padding: 20px;
    border: 1px solid #3a9bb1;
    border-radius: 10px;
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
}
.fluxograma .conteudos.borda-pink{
    border: 1px solid #b42155;
}
.fluxograma .conteudos p{
    line-height: 35px;
}
.fluxograma .conteudos .mrg-l{
    margin-left: 25px;
    margin-top: -10px;
    display: block;
}
.fluxograma .conteudos.max-width{
    margin: 0 20px;
    max-width: 500px;
}
.fluxograma .left{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #3A9BB1;
    left: -48px;
    top: 130px;
}
.fluxograma .left .texto{
    font-size: 12px;
    text-align: left;
    color: #3A9BB1;
    margin-left: -160px;
    margin-top: -100px;
    position: absolute;
    width: 160px;
    border: 1px solid;
    padding: 5px;
    border-radius: 10px;
}
.fluxograma .left .texto-4{
    display: none;
    font-size: 12px;
    text-align: left;
    color: #3A9BB1;
    margin-left: -155px;
    margin-top: -75px;
    position: absolute;
    width: 170px;
    border: 1px solid;
    padding: 14px;
    border-radius: 10px;
    z-index: 1;
    background-color: #fff;
}
.fluxograma .right .texto-5{
    display: none;
    font-size: 12px;
    text-align: left;
    color: #b42155;
    margin-left: -155px;
    margin-top: -75px;
    position: absolute;
    width: 170px;
    border: 1px solid #b42155;
    padding: 14px;
    z-index: 1;
    background-color: #fff;
}

.fluxograma .cont-4 .left{
    top: 15px;
}
.fluxograma .cont-5 .right{
    top: 15px;
    right: -48px;
    background-color: #b42155;
}
.fluxograma .conteudo-2 .left{
    left: -20px;
    width: 20px;
    text-align: center;
}
.fluxograma .conteudo-2 .left .texto{
    margin-left: -100px;
    width: 100px;
    text-align: center;
}
.fluxograma .right{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #3A9BB1;
    right: -48px;
    top: 130px;
}
.fluxograma .right .texto{
    font-size: 12px;
    text-align: left;
    color: #3A9BB1;
    right: -160px;
    margin-top: -30px;
    position: absolute;
    width: 160px;
    border: 1px solid;
    padding: 5px;
    border-radius: 10px;
}
.fluxograma .cont-5 .right .texto{
    font-size: 12px;
    text-align: left;
    color: #b42155;
    right: -25px;
    margin-top: -55px;
    border: 1px solid #b42155;
}
.fluxograma .mais,
.fluxograma .menos{
    text-align: center;
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}
.fluxograma .menos{
    display:none;
}
.fluxograma .mais-4,
.fluxograma .mais-6{
    margin-top: 15px;
    line-height: 0;
}
.fluxograma .mais-5{
    margin-top: 2px;
}
.fluxograma .itens{
    display: none;
}
.fluxograma .feto-vivo{
    padding: 0;
}
.fluxograma .feto-vivo .no-padding{
    padding: 0 3px;
}
.fluxograma .feto-vivo .no-padding .btn-acesso{
    font-size: 16px;
    text-align: left;
    min-height: 125px;
}
.fluxograma .feto-vivo .no-padding .mais,
.fluxograma .feto-vivo .no-padding .menos{
    margin-right: -4px;
}

.fluxograma .feto-vivo .conteudos{
    padding: 5px;
    font-size: 12px;
    width: 255px;
    margin-left: -85px;
}
.fluxograma .feto-vivo .conteudos p{
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
    font-size: 16px;
}
.fluxograma .feto-vivo h2{
    font-size: 15px;
    padding: 5px;
}
.fluxograma .feto-vivo .conteudos.margt{
    margin-top: 15px;
}
.pdg-left{
    padding: 0 0px 0 15px;
}
.pdg-right{
    padding: 0 15px 0 0;
}
.feto-vivo .pdg-right{
    padding: 0 0px 0 7px;
}
.feto-vivo .pdg-left{
    padding: 0 7px 0 0px;
}

/* linhas */
.line-center{
    width: 1px;
    height: 50px;
    background-color: #959595;
    margin: 0 auto;
    text-align: center;
}
.line-double{
    border: 1px solid #959595;
    border-bottom: 0px solid transparent;
    height: 50px;
}
.line-double-bottom{
    border: 1px solid #959595;
    border-top: 0px solid transparent;
    height: 50px;
}
.mobile{
    display: none;
}
.fluxograma .left .atencao{
    font-size: 35px;
    text-align: center;
    color: #FFF;
    margin-left: -50px;
    margin-top: -25px;
    width: 55px;
    border: 1px solid;
    padding: 0px 0px;
    border-radius: 73px;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    opacity: 0;
    z-index: -1;
    background-image: linear-gradient(to bottom, #e63171, #d52c67, #c4265e, #b42155, #a41c4c);
}
.fluxograma .cont-4 .left .atencao{
    font-size: 24px;
    text-align: center;
    color: #FFF;
    margin-left: -34px;
    margin-top: -20px;
    width: 40px;
    border: 1px solid;
    padding: 0px 0px;
    border-radius: 73px;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    opacity: 1;
    z-index: 0;
    height: 40px;
    line-height: 45px;
    padding-left: 2px;
    background-image: linear-gradient(to bottom, #41b6d1, #39a7c0, #3198af, #2a899f, #227b8f);
}

.fluxograma .right .atencao-right{
    font-size: 35px;
    text-align: center;
    color: #FFF;
    right: -50px;
    margin-top: -25px;
    width: 55px;
    border: 1px solid;
    padding: 0px 0px;
    border-radius: 73px;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    opacity: 0;
    z-index: -1;
    background-image: linear-gradient(to bottom, #e63171, #d52c67, #c4265e, #b42155, #a41c4c);
}
.fluxograma .cont-5 .right .atencao{
    font-size: 24px;
    text-align: center;
    color: #FFF;
    margin-left: 35px;
    margin-top: -20px;
    width: 40px;
    border: 1px solid;
    padding: 0px 0px;
    border-radius: 73px;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    opacity: 1;
    z-index: 0;
    height: 40px;
    line-height: 45px;
    padding-left: 2px;
    background-image: linear-gradient(to bottom, #e63171, #d52c67, #c4265e, #b42155, #a41c4c);
}
.fluxograma .left .texto .fechar,
.fluxograma .right .texto .fechar{
    display: none;
    float: right;
}
.fluxograma .cont-4 .left .texto .fechar,
.fluxograma .cont-5 .right .texto .fechar{
    display: block;
    float: right;
    cursor: pointer;
}

@media (min-width: 1025px) and (max-width: 1280px){
    .fluxograma .feto-vivo .no-padding .btn-acesso{
        min-height: 180px;
    }
}
@media (max-width: 1024px){
    .fluxograma .left{
        width: 20px;
        left: -20px;
    }
    .fluxograma .right{
        width: 20px;
        right: -20px;
    }
    .fluxograma .conteudos.max-width{
        margin: 0 auto;
    }
    .fluxograma .left .atencao,
    .fluxograma .right .atencao-right{
        opacity: 1;
        z-index: 1;
    }
    .fluxograma .left .texto,
    .fluxograma .right .texto{
        display: none;
    }
    .fluxograma .left .texto{
        position: absolute;
        width: 300px;
        z-index: 9999;
        background-color: #FFF;
        margin-left: -55px;
        padding: 23px;
    }
    .fluxograma .left .texto .fechar,
    .fluxograma .right .texto .fechar{
        display: inline-block;
    }
    .fluxograma .right .texto{
        position: absolute;
        width: 280px;
        z-index: 9999;
        background-color: #FFF;
        margin-right: 55px;
        padding: 23px;
    }
    .fluxograma .conteudo-2 .left .texto{
        margin-left: -38px;
        width: 200px;
    }
    .fluxograma .feto-vivo .no-padding .btn-acesso{
        font-size: 11px;
    }
    .fluxograma .feto-vivo .conteudos{
        font-size: 10px;
    }
}
@media (max-width: 768px){
    .desktop{
        display: none !important;
    }
    .mobile{
        display: block;
    }
    .line-double,
    .line-center{
        display: none;
    }
    .fluxograma .conteudos.max-width-mob,
    .fluxograma .max-width-mob{
        max-width: 500px;
        margin: 0 auto;
    }
    h2.title{
        margin: 20px 0;
    }
    .btn-acesso{
        margin: 20px auto;
    }
    #pergunta-6, #pergunta-7{
        height: auto;
    }
    .fluxograma .feto-vivo .no-padding .btn-acesso{
        text-align: center;
        height: auto;
        font-size: 15px;
    }
    .fluxograma .feto-vivo .conteudos p,
    #pergunta-4, #pergunta-5{
        font-size: 15px;
    }
    .fluxograma .conteudos.margt-m{
        margin-top: 15px;
    }
    .tutorial {
        background-size: contain;
        height: 40vh;
    }
    .fluxograma .cont-4 .left{
        top: 15px;
    }
    .fluxograma .cont-4 .left .atencao{
        padding-left: 0;
    }
    .fluxograma .cont-5 .right{
        right: -20px;
    }
    .fluxograma .cont-5 .right .atencao{
        margin-left: 20px;
    }
    .btn-acesso#pergunta-4, .btn-acesso#pergunta-6{
        line-height: inherit;
        height: auto;
    }
    .fluxograma .mais-4, .fluxograma .mais-6{
        margin-top: 5px;
    }
    .fluxograma .feto-vivo .no-padding .btn-acesso{
        min-height: auto;
    }
}
@media (max-width: 568px){
    .procedimentos .banner{
        height: 300px;
    }
    .fluxograma .conteudos.max-width-mob,
    .fluxograma .max-width-mob,
    .fluxograma .conteudos.max-width{
        max-width: 360px;
    }
    .fluxograma .right .texto{
        right: -50;
        margin-right: 0;
    }
}
@media (max-width: 414px){
    .procedimentos .banner{
        height: 230px;
    }
    .fluxograma .conteudos.max-width-mob, .fluxograma .max-width-mob, .fluxograma .conteudos.max-width{
        max-width: 260px;
    }
    .fluxograma .right .atencao-right{
        width: 35px;
        margin-top: -17px;
        right: -35px;
        font-size: 23px;
    }
    .fluxograma .left .atencao{
        width: 35px;
        margin-top: -17px;
        left: 17px;
        font-size: 23px;
    }
    .fluxograma .col-md-6{
        padding: 0;
    }
    .tutorial {
        background-size: contain;
        height: 24vh;
    }
    .fluxograma .cont-4 .left .atencao{
        margin-left: -50px;
        width: 35px;
        height: 35px;
        line-height: 40px;
        padding: 0;
        font-size: 24px;
        margin-top: -17px;
    }
    .fluxograma .cont-5 .right .texto{
        right: -30px;
    }
    .fluxograma .cont-5 .right .atencao{
        width: 35px;
        height: 35px;
        line-height: 40px;
        margin-left: 15px;
    }
}
@media (max-width: 320px){
    .fluxograma .conteudos.max-width-mob, .fluxograma .max-width-mob, .fluxograma .conteudos.max-width {
        max-width: 200px;
    }
}